Lista problemelor de compatibilitate cu produsele Adobe Creative Cloud care rulează pe macOS 10.13 (High Sierra)

Notă:

Când faceți upgrade la ultima versiune de macOS 10.13.4 sau lansați o aplicație Creative Cloud pentru prima dată pe ultimele versiuni de macOS High Sierra, e posibil să vedeți un mesaj de avertizare care indică faptul că software-ul Adobe trebuie optimizat pentru o performanță mai bună. Aceasta este din cauza unor componente pe 32 de biți la care lucrăm pentru abordare într-o actualizare Creative Cloud viitoare. Rețineți faptul că acum nu este necesară nicio acțiune din partea dvs. și că aplicațiile dvs. vor funcționa în mod normal.

Pentru mai multe informații, consultați compatibilitatea aplicației pe 32 de biți cu macOS High Sierra 10.13.4.

Adobe a testat ultimele versiuni ale aplicațiilor Adobe Creative Cloud în ceea ce privește fiabilitatea, performanța și experiența de utilizare atunci când sunt instalate pe sistemele Intel care rulează macOS High Sierra (versiunea 10.13). Cele mai recente versiuni ale produselor Creative Cloud sunt compatibile.

Am fost informați în legătură cu unele probleme cu care utilizatorii se pot confrunta după trecerea la macOS High Sierra (10.13). Depunem toate eforturile pentru a rezolva aceste probleme în versiunea următoare.

În prezent, nu.

Dacă întâmpinați orice fel de probleme, raportați-le folosind formularul pentru raportarea de erori.

Încurajăm clienții să verifice compatibilitatea pluginurilor la comercianți înainte de a face upgrade la macOS High Sierra. În plus, recomandăm clienților să efectueze propriile lor testări pe o partiție suplimentară pentru a asigura faptul că elementele hardware și driverele lor funcționează cu noul sistem de operare.

Adobe oferă asistență clienților care rulează macOS High Sierra în conformitate cu politicile noastre standard privind asistența furnizată clienților. Vizitați secțiunea de asistență pentru informații suplimentare privind programele noastre de asistență.

Da. Dacă o versiune completă a produsului este compatibilă cu macOS High Sierra, versiunea de încercare a produsului respectiv este, de asemenea, compatibilă. Orice probleme cunoscute descrise în acest document se aplică și versiunilor de încercare.